/* header
-----------------------------------------*/
#header1 {  background-repeat: repeat-x; height: 133px; background-color:#fff;}
#header1 .center { position: relative; height: 133px; }
.bodyerror { background-color: #fff; }
/* logo
-----------------------------------------*/
#header1 .logo { position: absolute; top: 31px; left: 0px; width: 500px; height: 102px; background-image: url(../images/public/logo.jpg); background-repeat: no-repeat; }
#header1 .title { position: absolute; top: 31px; right: 0px; width: 300px; height: 102px; background-image: url(../images/public/title.jpg); background-repeat: no-repeat; }



/* 404
-----------------------------------------*/
.content404{width: 100%; height:100%; margin: 0px auto; background-color:#fff;  }
.content404 .contenterror{ margin-left:7%; height:555px;background-image: url(../images/other/404bg.jpg); background-repeat: no-repeat; }
.content404 .contenterror .bodyerror{float:left; margin-top: 36px; margin-left: 420px; text-align:left; width: 400px; background-color: #f1f1f1; }
.error{ font-family:Verdana; font-weight:bold; color:#333; font-size:48px; }
.content404 .contenterror .bodyerror .error1{ font-family:Verdana; font-weight:bold; color:#333; font-size:30px;  }
.content404 .contenterror .bodyerror .error2{ font-family:Verdana;  color:#333; font-size:14px;  }
.error3 a{ font-family:Verdana; font-weight:bold; color:#fff; font-size:18px; background-image: url(../images/other/404bt.jpg); background-repeat: no-repeat; padding-left:32px; padding-top:18px; padding-right:26px; padding-bottom:18px; }


.colfirstco { float:left; margin-top:10px;width:490px; }
.colfirstcoright { float:left; margin-left:14px; width:225px; }
.colfirstco h4 { font-weight: bold; width: 490px; height: 25px; background-image: url(../images/other/head_bg.jpg); }
.colfirstco h4 a:hover, .colfirstco h4 a:visited {
    color: #333333;
    display: block;
    height: 25px;
    width: 490px;
}
.colfirstco h4 a{
    color: #333333;
    display: block;
    height: 25px;
    width: 490px;
}
.colfirstco h4 .coverage{ 
    color: #999999;

}
.colfirstcoright h4 {
    background-image: url("../images/other/rightlisthead.jpg");
    background-repeat: no-repeat;
    height: 35px;
    line-height: 35px;
    margin: 0;
    padding: 0;
    text-indent: 32px;
    width: 225px;
    color: #fff;
}

.colfirstcoright {color: #555;}
.colfirstcoright .colfirstcorightm{ margin-top:15px;}
.colfirstcoright .colfirstcorightm .pic{ float:left; margin-right:10px;}
.left {
    float: left;
    margin-right: 1em;
}
.colfirstcoright a.title {
    clear: both;
    color: #333333;
    display: block;
}


.applicationa a{ color:#b99b62;}	
.applicationa a:hover{ color:#b99b62; text-decoration:underline;}	

.committeePeoples { border-top: 1px dotted #CCCCCC; padding: 10px; margin: 0px; clear: both;  }
.committeePeoples img.photos { float:left; margin: 20px; }
.committeePeoples span{ float:left; margin: 20px; font-family:Verdana; font-size:11px; }
.committeePeoples p{ margin-top:8px; }

/* leftmenu
---------------------------------------------*/
.other .head { background-image: url(../images/other/otherleftmenuhead.jpg); width: 225px; height: 50px; }
.other .headcrs { background-image: url(../images/other/crshome.jpg); width: 225px; height: 50px; }
.other .leftmenu { padding: 0px; margin: 0px; list-style: none; margin-bottom: 5px; clear: both; }
.other .leftmenu li { line-height: 30px; position: relative; width: 225px; height:30px; float: left; margin: 0px; padding: 0px; background-image: url(../images/other/otherborderbg.jpg); background-repeat: no-repeat; }
.other .leftmenu li.hover { background-image: url(../images/other/otherborderhove.jpg); background-repeat: no-repeat; } 
.other .leftmenu .hover { background-image: url(../images/other/otherborderhove.jpg); background-repeat: no-repeat;color: #FFFFFF;  }
.other .leftmenu li.hover > a { color: #FFFFFF; }
.other .leftmenu li a { color: #454545; font-weight: bold; display: block; width: 225px; text-indent: 24px; height: 30px; border-bottom: 2px; background-position: left bottom; background-image: url(../images/other/leftmenuborder.jpg); background-repeat: no-repeat; }
.other .leftmenu li a:hover { color: #FFFFFF; }
.other .leftmenu li ol.submenu { position: absolute; left: 225px; top: 0px; margin: 0px; padding: 0px; list-style: none; display: none; }
.other .leftmenu li.hover ol.submenu { display: block; }
.other .leftmenu li.last a {   overflow:hidden;border-bottom: 5px solid #FFFFFF; background-image: url(../images/other/leftmenufooter.jpg); background-repeat: no-repeat; padding-bottom: 5px; background-position: left bottom; }
.other .leftmenu li.last .hover { background-image: url(../images/other/otherborderhove.jpg); background-repeat: no-repeat;color: #FFFFFF;  }
.other .leftmenu li.fist a { padding-top: 5px; background-image: url(../images/other/leftmenuhead.jpg); background-repeat: no-repeat; background-position: left top; }

.other .leftmenu li.shotli a {  font-family:arial;font-weight:100; background-position: left top;  background-image: url(../images/other/otherborderbg.jpg); background-repeat: no-repeat;  }
.other .leftmenu li.shotli a:hover { background-image: url(../images/other/otherborderhove.jpg); background-repeat: no-repeat; } 
.other .leftmenu li.shotli a.hover { background-image: url(../images/other/otherborderhove.jpg); background-repeat: no-repeat; } 
.other .leftmenu li div.more { position: absolute; right: 0px; top: 0px; width: 22px; color: #FFFFFF; font-weight: bold; }
.other .leftmenu li.hover div.more { color: #FFFFFF; font-weight: bold; }

/* leftmenu_special*/
.other .leftmenu li ol.submenu2 { position: absolute; left: 225px; top: 0px; margin: 0px; padding: 0px; list-style: none; display: none;}
.other .leftmenu li ol.submenu2 li { width:335px; background-image: url(../images/other/otherborderbg_2.jpg); background-repeat: no-repeat;}
.other .leftmenu li ol.submenu2 a { color: #454545; font-weight: bold; display: block; width: 335px; text-indent: 24px; height: 30px; border-bottom: 2px; background-position: left bottom; background-image: url(../images/other/leftmenuborder_2.jpg); background-repeat: no-repeat; }
.other .leftmenu li ol.submenu2 a:hover { color: #FFFFFF;}
.other .leftmenu li.hover ol.submenu2 { display: block;}
.other .leftmenu li.hover ol.submenu2 li.hover { background-image: url(../images/other/otherborderhove.jpg); background-repeat: repeat;}



/* leftmenu
---------------------------------------------*/
.otheredp .head { background-image: url(../images/other/scrhome.jpg); width: 225px; height: 40px; }
.otheredp .leftmenu { padding: 0px; margin: 0px; list-style: none; margin-bottom: 5px; clear: both; }
.otheredp .leftmenu li { line-height: 40px; position: relative; width: 225px; height:40px; float: left; margin: 0px; padding: 0px; background-image: url(../images/other/scrbottom.jpg); background-repeat: no-repeat; }
.otheredp .leftmenu li.hover { background-image: url(../images/other/scrbottombg.jpg); background-repeat: no-repeat; } 
.otheredp .leftmenu .hover { background-image: url(../images/other/scrbottombg.jpg); background-repeat: no-repeat;color: #FFFFFF;  }
.otheredp .leftmenu li.hover > a { color: #FFFFFF; }
.otheredp .leftmenu li a { color: #454545; font-weight: bold; display: block; width: 225px; text-indent: 24px; height: 40px; border-bottom: 2px; background-position: left bottom;  }
.otheredp .leftmenu li a:hover { color: #FFFFFF; }

.otheredp .leftmenu2 { padding: 0px; margin: 0px; list-style: none; margin-bottom: 5px; clear: both; width: 225px; }
.otheredp .leftmenu2 li { float: left; text-align:left; text-indent: 24px; margin: 0; padding: 0px; border-bottom: 1px solid #ffffff;color: #454545;font-weight: bold;height:60px; background-color: #c8e5e3; width: 225px;}
.otheredp .leftmenu2 li a { float: left; width: 225px; height:30px; line-height: 30px; margin: 0; background-color: #dddddd; color: #454545;font-weight: bold; }
.otheredp .leftmenu2 li a:hover { background-color: #0e728a; color: #FFFFFF;}


.otheredp .leftmenu li.shotli a {  font-family:Verdana;font-weight:100; background-position: left top;  background-image: url(../images/other/scrbottom.jpg); background-repeat: no-repeat;  }
.otheredp .leftmenu li.shotli a:hover { background-image: url(../images/other/scrbottombg.jpg); background-repeat: no-repeat; } 
.otheredp .leftmenu li.shotli a.hover { background-image: url(../images/other/scrbottombg.jpg); background-repeat: no-repeat; } 

/* leftmenu_current
---------------------------------------------*/
.otheredp .leftmenu_current li.hover { background-image: url(../images/other/scrbottom.jpg); background-repeat: no-repeat;  }
.otheredp .leftmenu_current li.hover > a { color: #FFFFFF; }
.otheredp .leftmenu_current li.hover a:hover, .otheredp .leftmenu_current li.current ol.submenu li.current a, .otheredp .leftmenu_current li a.select { color: #FFFFFF; background-image: url(../images/other/scrbottombg.jpg); background-repeat: no-repeat; }
.otheredp .leftmenu_current li { height: auto; }
.otheredp .leftmenu_current li.hover ol.submenu { display: none; }
.otheredp .leftmenu_current li ol.submenu { position: static; }
.otheredp .leftmenu_current li ol.submenu li { border-bottom: none; }
.otheredp .leftmenu_current li ol.submenu li a { font-weight: normal; text-indent: 34px; }
.otheredp .leftmenu_current li.current ol.submenu { display: block; }

.downloadlistother ul li.reg { background-image: url(../images/other/reg.jpg); background-repeat: no-repeat; }
.downloadlistother .dows{ margin-left:10px; margin-top:10px; margin-bottom:10px; }
.downloadlistother .dows p{ padding-right:15px; }
.downloadlistother .dow{ background-image: url(../images/other/reg.jpg); background-repeat: no-repeat; }
.downloadlistother .span{ color:#333; padding-left:15px;}
.downloadlistother .reg { background-image: url(../images/other/reg.jpg); background-repeat: no-repeat;  padding-left:18px;  }
.downloadlistother ul li.regblac {color:#333; background-image: url(../images/other/reg.jpg); background-repeat: no-repeat; }
.downloadlistother .regblac li {color:#333; }
.downloadlistother .regblac li a{color:#333; }
.downloadlistother .usefuli li{ background-image: url(../images/alumni/list2.jpg); background-repeat: no-repeat; }
.downloadlistother .usefulis li{ background-image: url(../images/other/list3.jpg); background-repeat: no-repeat;  }
.downloadlistother .usefulis li a{color:#333;  }
.downloadlistother ul { margin: 0px 12px 0px 12px; list-style: none; padding: 0px; }
.downloadlistother ul li { margin: 0px; padding: 0px 0px 0px 22px; line-height: 28px; border-bottom: 1px dotted #CCCCCC; background-position: left 5px; color:#b9131a; }
.downloadlistother  a{ color:#b9131a; }
.downloadlistother  a:hover{ color:#b9131a; text-decoration:underline;}	
.downloadlistother p{ padding-left:15px; padding-top:15px;}

/* other
---------------------------------------------*/
.other { width: 970px; }
.other .col { }
.other .one { width: 225px; }
.other .one .link { display: block; margin-top: 8px; }
.other .second { width: 730px; margin-left: 13px; }

/* otheredp
---------------------------------------------*/
.otheredp { width: 970px; }
.otheredp .col { }
.otheredp .one { width: 225px; }
.otheredp .one .link { display: block; margin-top: 8px; }
.otheredp .second { width: 730px; margin-left: 13px; }



/* sitemap  
---------------------------------------------*/
.sitemap{ list-style:none; }
.sitemap .sitemapnv{ background-image: url(../images/other/sitemapnv.jpg);  background-repeat:no-repeat;  }
.sitemap li{ float:left; padding-top:3px;  width:195px; height:950px; background-color:#f6f6f6; text-align:center; margin-right:20px; margin-left:20px;}
.sitemap li a.nv{ font-family:Verdana; color:#fff;  }
.sitemap .sitemapsort{ text-align:left; margin-left:0px; background-color:#f6f6f6; color:#333333; padding-top:10px;}
.sitemap .sitemapsort .sortb{  padding-left:14px;}
.sitemap .sitemapsort  a{ padding-left:14px; color:#333333;}
.sitemap .sitemapsort  a:hover{ padding-left:14px; color:#666666;}

.sitemapt{ list-style:none; }
.sitemapt .sitemapnv{ background-image: url(../images/other/sitemapnv.jpg);  background-repeat:no-repeat;  }
.sitemapt li{ float:left; padding-top:3px;  width:195px; height:550px; background-color:#f6f6f6; text-align:center; margin-right:20px; margin-left:20px;}
.sitemapt li a.nv{ font-family:Verdana; color:#fff;  }
.sitemapt .sitemapsort{ text-align:left; margin-left:0px; background-color:#f6f6f6; color:#333333; padding-top:10px;}
.sitemapt .sitemapsort .sortb{  padding-left:14px;}
.sitemapt .sitemapsort  a{ padding-left:14px; color:#333333;}
.sitemapt .sitemapsort  a:hover{ padding-left:14px; color:#666666;}





.alumniday table{ border: 1px solid #cccccc; margin-top:20px; text-align:left; display:table; }
.alumniday th{ background-color: #b81319;border: 1px solid #cccccc; color:#fff;}
.alumniday td{ border: 1px solid #cccccc; }
.alumniday table a{ color: #BD0B1B; }
.alumniday table a:hover{ color:#BD0B1B; text-decoration:underline;}	
.ceremcom{ width:240px; float:left;}
.ceremcom p{ padding-left:15px; padding-right:10px;}
.ceremcom .com44{color: #BD0B1B}
.strationred {color: #000000}

.rightcon{ width:690px; padding-left:10px; padding-right:10px;}
.rightcon p{ width:690px; padding-top:10px;}
.rightcon dl{width:340px; padding-top:5px; padding-right:5px; float:left;}
.rightcon dt{ width:134px; float:left;padding-top:12px; line-height:20px; font-size:12px; color:#333;}
.rightcon dd{width:160px;  float:left; padding-top:5px; padding-left:15px; padding-top:70px;}


.rightconples{ width:720px; padding-left:10px; padding-right:10px;}
.rightconples p{ width:720px; padding-top:10px;}
.rightconples dl{width:350px; padding-top:5px; padding-right:5px; float:left;}
.rightconples dt{ width:70px; float:left;padding-top:12px; line-height:20px; font-size:12px; color:#333;}
.rightconples dd{width:160px;  float:left;   padding-top:30px;}



.edpscp{ width:720px; padding-left:10px; padding-right:10px;}
.edpscp dl{width:160px; padding-top:5px; padding-right:5px; float:left;}
.edpscp dt{ width:70px; float:left;padding-top:12px; padding-left:30px; line-height:20px; }
.edpscp dt img{ width:90px; height:110px;}
.edpscp dd{width:140px;  float:left; }


.multinationalogistics p{padding-left:15px;padding-top:12px;}

.multinationalogistics p a.webpage{ color:#fff; padding-left:15px;padding-top:5px; padding-bottom:5pc; padding-right:20px;background-image: url(../images/other/otherabg.jpg); background-repeat: no-repeat;}
.multinationalogistics p a{ color: #BD0B1B}
.multinationalogistics  ul li a{ color: #BD0B1B}


.alumnilearni ul li { list-style:none;  margin-left: 0px; clear: both; padding-top:10px; }
.alumnilearni ul li .rightfs{ color: #cc0000;  margin-right:2px;  letter-spacing:2px; }
.alumnilearni ul li a { color: #333; }
.alumnilearni ul li a:hover{ color:#BD0B1B; text-decoration:underline;}	


.contwrite{ background-color:#CCC; width:720px; padding-left:10px; padding-right:10px;}
.contwrite .contwriteleft{background-color:#CCC; height:55px; width:180px;  float:left;padding-left:10px; padding-top:10px; }
.contwrite .contwriteright{background-color:#CCC; width:520px; height:55px; text-align:center; padding-top:10px; padding-left:10px; float:left;}

.contblack{  width:720px; padding-left:10px; padding-right:10px;}
.contblack .contwriteleft{ height:55px; width:180px;  float:left;padding-left:10px; padding-top:10px; }
.contblack .contwriteright{width:520px; height:55px; text-align:center; padding-top:10px; padding-left:10px; float:left;}

/* other  
---------------------------------------------*/
.embacols .leftmenu li.lastc a {  background-image: url(../images/emba/leftmenufooter.jpg); background-repeat: no-repeat; padding-bottom: 5px; background-position: left bottom; }


/* downloadlistafri
---------------------------------------------*/
.downloadlistafri { background-image: url(../images/public/download_bg.jpg); background-repeat: repeat-y; width: 227px; }
.downloadlistafri div.headbg { background-image: url(../images/public/download_head.jpg); background-repeat: no-repeat; width: 227px; height: 43px; overflow: hidden; }
.downloadlistafri div.footerbg { background-image: url(../images/public/download_footer.jpg); background-repeat: no-repeat; width: 227px; height: 6px; overflow: hidden; }
.downloadlistafri ul { margin: 0px 12px 0px 12px; list-style: none; padding: 0px; }
.downloadlistafri ul li { margin: 0px; padding: 0px 0px 0px 22px; line-height: 28px; border-bottom: 1px dotted #CCCCCC; background-position: left 5px; }
.downloadlistafri ul li img{ float:right; padding-top:6px; }
.downloadlistafri ul li a{ color:#000000; }
.downloadlistafri ul li a:hover{ color:#666666; text-decoration:underline; }
.downloadlistafri ul li.text { background-image: url(../images/public/icon_text.jpg); background-repeat: no-repeat; }
.downloadlistafri ul li.flash { background-image: url(../images/public/icon_flash.jpg); background-repeat: no-repeat; }
.downloadlistafri ul li.world { background-image: url(../images/public/icon_world.jpg); background-repeat: no-repeat; }
.downloadlistafri ul li.pdf { background-image: url(../images/public/icon_pdf.jpg); background-repeat: no-repeat; }
.downloadlistafri ul li.last { border: none; }

.downloadhead { border-bottom: 2px solid #016f88; height: 25px; width: 710px; overflow: hidden; font-weight:bold; clear:both;}
.downloadspace { padding-top:15px;}
.dwleft{ float:left; width:600px;}
.more{ padding-left:10px; color:#BD121A;}
.downloadfish{background-color: #E1E1E1; padding-top:10px; padding-bottom:10px; clear:both; float:left; width:710px;}
.downloadfish .dwright{ float:left; margin-right:5px; padding-right:25px;background-image: url(../images/other/listupb.jpg); background-repeat: no-repeat;background-position: right;}
.downloadfish .dwleft img{ padding-left: 10px;padding-right: 5px; }
.downloadfish .dwright a{color:#BD121A;}
.downloadfish .dwright a:hover{ color:#333333; text-decoration:underline;}


.downloadfisht{margin:0; padding-top:10px; padding-bottom:10px; clear:both; float:left; width:710px;}
.downloadfisht .dwright{ float:left; margin-right:5px; padding-right:25px;background-image: url(../images/other/listupw.jpg); background-repeat: no-repeat;background-position: right;}
.downloadfisht .dwleft img{ padding-left: 10px;padding-right: 5px; }
.downloadfisht .dwrighr{ float:left; margin-right:5px; padding-right:25px;background-image: url(../images/other/listupf.jpg); background-repeat: no-repeat;background-position: right;}
.downloadfisht .dwright a{color:#BD121A;}
.downloadfisht .dwright a:hover{ color:#333333; text-decoration:underline;}


/* othertab
---------------------------------------------*/
.middlecontenttab .togglehead { background-image: url(../images/alumni/head_bg.jpg); background-repeat: no-repeat;  height: 25px; width: 730px; overflow: hidden; }
.middlecontenttab .togglehead .togglechild { float: left; padding-left:5px; padding-right:5px;    cursor: pointer; text-align: center; height: 27px; line-height: 22px; color: #777777; font-weight: bold; }
.middlecontenttab .togglehead .togglechild.current { color: #333333;  }


.otherleftbookm img{ float:left; }
.otherleftbookm .otherleftbook{ float:left; margin-top:30px; padding-left:10px;}
.otherleftbookm .otherleftbook img{ float:none; }


/* otherpastor
---------------------------------------------*/
.otherpastor{ width:725px;}
.otherpastorf{border-top: 1px solid #CCCCCC;
    height: 1px;
    overflow: hidden;
    padding-left: 20px;
    width: 680px;}
.otherpastormy img{ float:left; margin-left:20px; margin-top:20px;}	
.otherpastormy .otherpastorright{ float:left; padding-left:20px; padding-top:20px; width: 550px;}
.otherpastormid{ float:left; padding-left:20px; padding-top:20px;}


/* otherindustry
---------------------------------------------*/
.otherindustry ul{list-style: none;}

.otherindustry ul li { margin: 0px; padding: 0px 0px 0px 12px;overflow:hidden; height:30px; background-color:#E5E5E5; line-height: 28px; border-bottom: 1px solid #fff; background-position: left 5px; }
.otherindustry ul li a{color:#333;padding-left:15px; }
.otherindustry ul li a:hover{ background-image: url(../images/other/listleftup.jpg); color:#333; text-decoration:underline; background-position: left center; background-repeat:no-repeat; padding-left:15px;}

.otherindustry ul li .hover{ background-image: url(../images/other/listleftup.jpg); color:#333; text-decoration:none; background-position: left center; background-repeat:no-repeat; padding-left:15px;}
